Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005660TestLinkAPI - XMLRPCpublic2013-04-25 17:342013-05-22 20:57
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005660: XMLRPC API - directory layout changes
DescriptionAfter given a look to:
PHP UK Conference 2013 - Dave Ingram - API Design: It's Not Rocket Surgery

I've decide to change directory layout to add API type and version.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-04-25 17:34 fman New Issue
2013-04-25 17:34 fman Status new => assigned
2013-04-25 17:34 fman Assigned To => fman
2013-05-01 12:04 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-05-01 12:04 fman Status assigned => resolved
2013-05-01 12:04 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-01 12:04 fman Resolution open => fixed
2013-05-22 20:57 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker